<?xml version="1.0" encoding="utf-8"?>
<appSettings>
  <!-- ================== 1：系统软件参数配置 ================== -->
  <!-- 联系我们 -->
  <add key="Contact" value="www.800100.net" />
  <!-- 软件名称 -->
  <add key="SoftName" value="华谊呼叫中心" />
  <!-- 软件版本 -->
  <add key="Version" value="5.0" />
  <!-- 软件授权码-->
  <add key="LicenceKey" value="" />
  <!-- ================== 2：发送邮件参数 ================== -->
  <!-- 设置邮箱名称 -->
  <add key="MailName" value="邮件中心" />
  <!-- 设置邮箱地址 -->
  <add key="MailUserName" value="sqszffwrx@126.com" />
  <!-- 设置邮箱密码 -->
  <add key="MailPassword" value="sqszf@123456" />
  <!-- 设置邮箱主机 -->
  <add key="MailServer" value="smtp.126.com"/>
  <!-- ================== 2：接收邮件参数（必须用pop.126.com） ================== -->
  <add key="Email_Name" value="sqszffwrx@126.com" />
  <!-- 设置邮箱密码（开通第三方用的密码，不是邮件登录密码） -->
  <add key="Email_Password" value="sqs12345" />
  <add key="Email_Server" value="pop.126.com"/>
  <add key="Email_Port" value="110"/>
  <!-- ================== 3：微信配置参数 ================== -->
  <!-- 设置微信appid -->
  <add key="WechatAppid" value="wxe03366d8c63d9b09" />
  <!-- 设置微信appsecret -->
  <add key="WechatAppsecret" value="3e42313935a4d6dc8b450172b8be2765" />
  <!-- 设置微信url -->
  <add key="WechatRedirectUrl" value="http://wechat.800100.net" />
  <!-- 设置微信token -->
  <add key="WechatToken" value="72E4E2C7EC8BBF6AF535F53A213E8EBB" />
  <!-- 设置微信EncodingAESKey -->
  <add key="WechatEncodingAESKey" value="bOs7gmWm6FaqAViH9ZngbfhZS47pvzOucCrGO7tkMlD" />
  <!-- ================== 4：微博配置参数 ================== -->
  <!--回调地址-->
  <add key="WeiBoCallBackUrl" value="" />
  <!--应用的APPID-->
  <add key="WeiBoAppKey" value="886520970" />
  <!--应用的APPKEY-->
  <add key="WeiBoAppSercet" value="eaab3093e1c01f6c9079b13419d89594" />
  <!--应用的access_token-->
  <add key="WeiBoAccessToken" value="2.00VbCStC01bkzx7bc0709d60OZTfkC" />
  <!-- ================== 5：Redis配置 ================== -->
  <add key="Redis_Server" value="192.168.4.18"/>
  <add key="Redis_Port" value="6379"/>
  <!-- ================== 6：短信配置参数 ================== -->
  <!--联通服务器ip-->
  <add key="socketip" value="118.212.186.36" />
  <!--联通服务器端口-->
  <add key="socketport" value="8801" />
  <!--账号-->
  <add key="acount" value="24201" />
  <!--密码-->
  <add key="password" value="24201" />
  <!--付费号码-->
  <add key="chargenumber" value="000000000000000000000" />
  <!--源节点号-->
  <add key="sourcenum" value="30791" />
  <!--SP接入号-->
  <add key="spnum" value="1065572171" />
  <!--企业代码-->
  <add key="corpid" value="24201" />
  <!--业务代码-->
  <add key="servicetype" value="" />
  <!-- ================== 7：性能监控 - 配置语音文件盘符 ================== -->
  <add key="VideoHardDisc" value="D" />
  <!-- ================== 8：外呼前缀配置 ================== -->
  <!--外呼外地前缀-->
  <add key="CallOutWPre" value="0" />
  <!--外呼本地前缀-->
  <add key="CallOutBPre" value="" />
  <!--归属地-->
  <add key="CallOutZipCode" value="0370" />
  <!-- ================== 9：对接外网接口 ================== -->
  <!--验证码code-->
  <add key="OutSignCode" value="#XYX@County*12345$hykj#" />
</appSettings>